/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Required */
/* Set up flexible containers */
/* line 5, ../sass/_base-page.scss */
.interactive-container,
.cnn-outbrain,
#comments,
#disqus_thread {
  margin: 0 auto;
  width: 95%;
  max-width: 980px;
}

/* social buttons to right */
/* line 12, ../sass/_base-page.scss */
.c_share_container {
  float: right;
}

/*
    HEADER
*/
/* line 5, ../sass/_header-footer.scss */
.cnn-skinny-header {
  background-color: #ca0002;
  color: #fff;
  margin: 0;
  padding: 0;
  height: 35px;
}

/* line 13, ../sass/_header-footer.scss */
.header-container {
  width: 95%;
  max-width: 980px;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  line-height: 100%;
}

/* line 23, ../sass/_header-footer.scss */
.header-link {
  position: absolute;
  left: 0;
  top: 10px;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
}
/* line 33, ../sass/_header-footer.scss */
.header-link:hover, .header-link:active, .header-link:visited {
  color: #fff;
}

/* line 39, ../sass/_header-footer.scss */
.logo-link img {
  width: 51px;
  height: 35px;
}

/*
    FOOTER
*/
/* line 49, ../sass/_header-footer.scss */
.footer {
  clear: both;
  margin: 20px 0 0 0;
  width: 100%;
  padding: 0;
  text-align: center;
}

/* line 57, ../sass/_header-footer.scss */
.footer-container {
  width: 95%;
  max-width: 980px;
  border-top: 10px solid #ca0002;
  margin: 0 auto;
  padding-top: 10px;
  color: #666666;
  font-size: 10px;
  text-align: left;
}
/* line 67, ../sass/_header-footer.scss */
.footer-container p {
  display: inline-block;
}
/* line 70, ../sass/_header-footer.scss */
.footer-container p.footer-links {
  float: right;
  display: block;
}
@media screen and (max-width: 640px) {
  /* line 76, ../sass/_header-footer.scss */
  .footer-container {
    width: 100%;
    border: 0;
    background-color: #e6e1df;
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  /* line 86, ../sass/_header-footer.scss */
  .footer-container p, .footer-container p.footer-links {
    display: block;
    float: none;
  }
}

/* Optional (uncomment if needed) */
/* @import "buttons"; */
/* line 13, ../sass/project.scss */
body {
  font-family: Arial,Helvetica,sans-serif !important;
}

/* line 17, ../sass/project.scss */
a.header-link {
  color: #fff !important;
}

/* line 19, ../sass/project.scss */
.interactive-container {
  font-family: Arial,Helvetica,sans-serif;
}
/* line 23, ../sass/project.scss */
.interactive-container h1 {
  font-size: 28px;
  padding: 12px 0 0;
  font-weight: bold;
  line-height: 28px;
}
/* line 30, ../sass/project.scss */
.interactive-container p.description {
  font-size: 14px;
  line-height: 16px;
  padding: 8px 0 18px;
}
/* line 36, ../sass/project.scss */
.interactive-container .section {
  margin: 10px 0 18px;
}
/* line 39, ../sass/project.scss */
.interactive-container .section h2 {
  font-size: 22px;
  line-height: 24px;
  padding: 0 0 10px;
  font-weight: bold;
}
/* line 46, ../sass/project.scss */
.interactive-container .section p {
  font-size: 14px;
  padding: 5px 0 5px 10px;
  border-left: 1px solid #666;
  margin: 10px 0;
}

@media screen and (max-width: 480px) {
  /* line 59, ../sass/project.scss */
  .interactive-container {
    font-family: Arial,Helvetica,sans-serif;
  }
  /* line 63, ../sass/project.scss */
  .interactive-container h1 {
    clear: both;
    font-size: 28px;
    padding: 12px 0 0;
    font-weight: bold;
    line-height: 28px;
  }
  /* line 71, ../sass/project.scss */
  .interactive-container p.description {
    font-size: 14px;
    line-height: 16px;
    padding: 8px 0 18px;
  }
  /* line 77, ../sass/project.scss */
  .interactive-container .section {
    margin: 10px 0 18px;
  }
  /* line 80, ../sass/project.scss */
  .interactive-container .section h2 {
    font-size: 22px;
    line-height: 24px;
    padding: 10px 0;
    font-weight: bold;
    border-top: 1px solid #dadada;
  }
  /* line 88, ../sass/project.scss */
  .interactive-container .section p {
    font-size: 14px;
    padding: 5px 0 5px 10px;
    border-left: 1px solid #dadada;
    margin: 10px 0;
  }
}


/* BRANDING */
.branding {
  position: relative;
  border-top: 3px solid #000;
  padding-bottom: 2px;
  padding-top: 4px;
  height: 70px;
  margin-bottom: 12px;
  margin-top: 10px;
}
.branding a>img {
  width: 294px;
  height: 59px;
  margin: 0 auto;
  display: block;
}
.branding .c_share_container {
  position: absolute;
  right: 0px;
  top: 0px;
}
.branding .meta {
  position: absolute;
  left: 10px;
  top: 8px;
  display: block;
}
.branding .meta span {
  color: #000;
  font: bold 10px/12px arial;
  padding: 0 0 2px;
}
.branding .meta .cnn_stryspcvh3 {
  font-family: arial,helvetica,sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
}

@media screen and (max-width: 728px) {
  .branding {
    height: auto;
    border-bottom: none;
  }
  .branding .c_share_container {
    position: relative;
    display: block;
    width: 198px;
    float: none;
    clear: both;
    margin: 0 auto;
    right: 0;
    top: 0;
  }
  .branding .meta {
    display: none;
  }

  .cnn-longform .longform-ad {
    margin: 10px auto;
    text-align: center;
  }
}